.privacy-content {
    font-family: monospace;
    font-size: 14px;
    line-height: 1.5;
    color: #000;
    background: #fff;
    padding: 20px 0;
}

.privacy-header {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
    justify-content: flex-start;

}

.privacy-text {
    white-space: pre-line;
    margin-bottom: 20px;
    font-size: 15px;
}

.privacy-footer {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #ccc;
    font-size: 12px;
}

@media (max-width: 760px) {
    .privacy-text {
        padding: 0px 6px;
    }
}